Bug 133461 - [NEW PORT] www/p5-WWW-HatenaStar: perl interface to Hatena::Star
Summary: [NEW PORT] www/p5-WWW-HatenaStar: perl interface to Hatena::Star
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-07 14:10 UTC by markun
Modified: 2009-04-11 09:30 UTC (History)
0 users

See Also:


Attachments
p5-WWW-HatenaStar-0.04.shar (2.42 KB, text/plain)
2009-04-07 14:10 UTC, markun
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description markun 2009-04-07 14:10:03 UTC
WWW::HatenaStar is perl interface to Hatena::Star.

Author:	Wore Macx <woremacx@cpan.org>
WWW:	http://http://search.cpan.org/~woremacx/WWW-HatenaStar/

Generated with FreeBSD Port Tools 0.77

This port depends on www/p5-WWW-HatenaLogin (PR: ports/133427).
Comment 1 Martin Wilke freebsd_committer 2009-04-08 12:06:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-04-11 09:20:32 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 3 dfilter service freebsd_committer 2009-04-11 09:21:02 UTC
miwi        2009-04-11 08:20:46 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/p5-WWW-HatenaStar Makefile distinfo pkg-descr pkg-plist 
  Log:
  WWW::HatenaStar is perl interface to Hatena::Star.
  
  WWW:    http://http://search.cpan.org/dist/WWW-HatenaStar/
  
  PR:             ports/133461
  Submitted by:   Masahiro Teramoto <markun at onohara.to>
  
  Revision  Changes    Path
  1.2318    +1 -0      ports/www/Makefile
  1.1       +29 -0     ports/www/p5-WWW-HatenaStar/Makefile (new)
  1.1       +3 -0      ports/www/p5-WWW-HatenaStar/distinfo (new)
  1.1       +3 -0      ports/www/p5-WWW-HatenaStar/pkg-descr (new)
  1.1       +6 -0      ports/www/p5-WWW-HatenaStar/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"